Websphere Application Server ver.4、Ver.5 をお使いのお客様へ(JCE 1.2.1証明書期限切れ問題の件)

公開日 : 2006年05月09日

IBM製品に付属するJava実行環境に使用されているIBMJCE 1.2.1 では、証明書の有効期限が
2006年5月19日6時59分(日本標準時) に設定されています。

この日以降に有効期限切れの問題が発生する可能性があります。

対象となる製品やバージョンについて、IBMより案内が出ておりますので、ご参照ください。

【関連リンク】

<関連リンク>

詳細はIBMホームページにてご確認ください。

http://www-06.ibm.com/jp/software/support/techflash/4925704300058D7C.html